package com.tencent.mm.plugin.wallet_core.model;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.ytcommon.BuildConfig;

public class b$a {
    public String twC = BuildConfig.FLAVOR;
    public b$c[] twD = new b$c[0];

    public b$a() {
        AppMethodBeat.i(46700);
        AppMethodBeat.o(46700);
    }
}
